    {% extends 'base.html.twig' %}

    {% block title %}Hello EmployeController!{% endblock %}

    {% block body %}
        <h1> Liste des Emplyoyes </h1>
        <a class="btn btn-success"  href="{{path('new_employe')}}">Ajouter un employe</a> <br>
        {% for employe in employes %}
            <a href ="{{path('show_employe', {'id': employe.id})}}">{{ employe }}</a> {{employe.entreprise.raisonSocial}}
            <a class="btn btn-warning" href ="{{path('edit_employe', {'id': employe.id})}} ">Edit</a>
            <a class="btn btn-danger" href ="{{path('delete_employe', {'id': employe.id})}} ">Delete</a>

            </br>
        {% endfor %}
    {% endblock %}
